---
layout: markdown_page
title: "GitLab Grows Its Global Partner Ecosystem by Over 175 Partners to Deliver Customers a Seamless DevOps Experience"
description: "Offering the right people, process and platforms to enable organizations on their digital transformations"
twitter_image: "/images/opengraph/Press-Releases/press-release-commit-partners.png"
twitter_creator: "gitlab"
twitter_site: "gitlab"
twitter_image_alt: "Celebratory image for GitLab's press release on the GitLab partner ecosystem at Commit"
---

_Offering the right people, process and platforms to enable organizations on their digital transformations_

**SAN FRANCISCO, CALIFORNIA - August 26, 2020 —** [GitLab Commit](https://about.gitlab.com/events/commit/#schedule) —  [GitLab](https://about.gitlab.com/), the DevOps platform delivered as a single application, today announced it has grown its global partner ecosystem by over 175 partners over the past year, adding high-value services and capabilities through technology integrations that offer complementary value around the GitLab product and joint customers’ ability to be successful through their digital transformation. Based on a [recent DevSecOps survey](https://about.gitlab.com/resources/downloads/2020-devsecops-report.pdf) conducted by GitLab of more than 3,650 DevOps professionals, it is clear that different businesses and users are at different points in their transformation and DevOps journey. Over 25% of companies are in the DevOps “sweet spot” of three to five years of practice. While another 37% have between one and three years of practice under their belts. 

The GitLab Partner Program takes a holistic approach to meeting its customers wherever they are in their DevOps journey by helping them solve challenges and delivering value. During the first part of the approach, GitLab leverages its strong relationships with cloud and platform provider integrations allowing customers to take a cloud agnostic approach and deploy anywhere to meet their business needs. The second part of the approach focuses on existing customer point tools already in place that need to integrate into GitLab. These customers then have the ability to tap into GitLab’s vast integration partner ecosystem allowing them to continue on their DevOps journey with a single application. The last part of this approach includes solving for people and process changes. This is where our partners play a key role in offering their expertise and services around the cloud and platform providers and technology integrations to round out the customer’s implementation of the DevOps lifecycle. 

New strategic partner relationships and technology integrations include:  

*   **Technology Partners:** Cloud and platform providers as well as complementary solutions through product integrations with GitLab. These technology partners are key to expanding GitLab customer solutions and capabilities through integrations with cloud platforms, [Kubernetes](https://about.gitlab.com/resources/downloads/gitlab-partnership-roadmap.pdf), and legacy DevOps solutions.
    *   **[Checkmarx](https://www.checkmarx.com/)** -  Checkmarx integrates automated static and open source security scans via CxSAST and CxSCA directly into the GitLab CI/CD pipeline, streamlining developer workflows and empowering them to deliver more secure software at scale.
    *   **[Figma](https://www.figma.com/)** - With the Figma integration, all Figma users can upload or drag and drop any design into GitLab so that their work is part of the early stages of the DevOps lifecycle. Expanding upon GitLab’s design management capabilities, solving problems with design in mind is now easier with this integration. 
    *   **[OverOps](https://doc.overops.com/docs/automate-cicd-quality-gates-with-overops-and-leading-cicd-pipelines#section-automating-the-ci-cd-quality-gates-process-for-git-lab)** - OverOps code quality gates integrate with GitLab CI to identify critical issues before they get to production. New OverOps support for git blame provides deep, code-level data about every error, assigning them to the developer who owns the code for quick resolution.
    *   **[Pulumi](https://www.pulumi.com/docs/guides/continuous-delivery/gitlab-ci/)** - The Pulumi integration with GitLab CI/CD makes it easy to create, review and manage infrastructure stacks based on commits to specific Git branches so users can simply push-to-deploy your infrastructure.
    *   **[Red Hat](https://www.openshift.com/)** - Red Hat OpenShift Container Platform and GitLab enable enterprise and public sector customers to build and run scalable kubernetes applications in a consistent way in any environment, including physical, virtual, public, private, or hybrid clouds.
    *   **[ServiceNow](https://www.servicenow.com/)** – ServiceNow® DevOps captures information upon code check in and throughout the Gitlab CI/CD pipeline across build and test stages. This integration enhances knowledge of what is happening throughout the lifecycle and can be used to automate the change process or add new insights to ServiceNow dashboards.
    *   **[StackHawk](https://docs.stackhawk.com/continuous-integration/gitlab.html)** - StackHawk makes it simple for developers to find, triage and fix application security bugs; its integration with GitLab makes it simple to automate application security testing.
    *   **[VMware Tanzu](https://tanzu.vmware.com/services-marketplace/devops-tooling/gitlab)** - VMware Tanzu and GitLab provide the capabilities and services for modernizing applications and infrastructure with a common goal: deliver better software to production, continuously. 
*   **Open and Select Partners:** Open partners are traditionally resellers, integrators and other sales and services partners. The Select partners strive to provide high-value DevOps expertise and services to customers that drive the adoption and use of GitLab. Select partners will develop their own GitLab Practice to deliver professional, consultancy and advisory services and are expected to drive greater GitLab product adoption.
    *   **[Avisi](https://www.avisi.nl/)** - Avisi has a mission to help customers implement best-in-class tooling and best-practice processes that allow them to fulfil their DevOps strategy. Through support, training and consultancy, Avisi helps customers integrate GitLab optimally with their existing tooling and processes, right from the start.
    *   **[BoxBoat](https://boxboat.com/)** - BoxBoat Technologies helps to maximize the use of GitLab, from development practices, training and security, to automation, Kubernetes and cloud. With an enterprise strategy assessment, BoxBoat will guide organizations on the right tooling, business strategy, workflows and processes to adopt GitLab and other best-of-breed technologies to meet their DevOps goals.
    *   **[CI&T](https://us.ciandt.com/)** - CI&T believes that DevOps is about aligning an organization's people around a shared goal of building the best customer experience possible and by delivering initial results quickly. Its transformation program cuts across technology, process and culture. Gitlab has the best end-to-end DevOps platform and CI&T can connect it to customers processes, people, and - ultimately - with business results.
    *   **[Contino ](https://www.contino.io/)** - Contino’s partnership with GitLab focuses on a faster route to value for customers. Through the adoption of GitLab and the more modern development practices their platform enables, customers can accelerate their baseline capabilities for CI/CD and move towards embracing the associated operating model and skill set development required for true transformation.
    *   **[D-OPS Digital](https://dopsdigital.com/)** - D-OPS Digital has placed GitLab at the core of its integrated DevOps ecosystem. With its strong interoperability with complimentary technologies, D-OPS Digital delivers end-to-end automation and security in a multi-cloud environment.
    *   **[GitLabHost](https://gitlabhost.com/)** - GitLabHost provides a fully managed, GDPR-compliant, EU-based GitLab hosting service to customers. Customers can get private GitLab instances expertly managed for them by GitLabHost.
    *   **[SADA](https://sada.com/)** - SADA delivers a prescriptive, specific methodology for implementing GitLab with the most advanced enterprise engineering teams, focused on aligning to the DORA four key metrics for maximizing developer team productivity. This packaged offering positions companies to achieve their DevOps goals with GitLab, Anthos and the broader Google Cloud Platform.

“We’re excited about the growth of our partner ecosystem over the last year,” said Brandon Jung, vice president of alliances at GitLab. “We look forward to continuing to collaborate with our partners to jointly guide customers as they work to get the right people, process and platforms in place to be successful in their DevOps journey.” 

As GitLab expands its partner ecosystem, it continues to build strategic relationships with large cloud and Kubernetes providers to enhance GitLab’s collective offerings to joint customers. These partnerships enable customers to be more responsive and resilient at a holistic level. Visit the following pages for more details on the GitLab Partner Program, a list of current channel and technology partners, and how to participate:

*   [GitLab Channel Partners](https://about.gitlab.com/partners/program/)
*   [GitLab Technology Partners](https://about.gitlab.com/partners/technology-partners/)
*   [Joining the GitLab Partner Program](https://about.gitlab.com/partners/program/)

**Supporting Partner Quotes:**

“Avisi is delighted to now also offer GitLab as a way for customers to fulfil their DevOps strategy. We are excited to help our customers integrate GitLab with their existing tooling and processes through our support, training and consultancy services.” - Yanne Veronneau, expert services manager at Avisi

“Utilizing GitLab enables us to provide the most effective software deployment experience to our clients, to help them successfully deploy highly available container-based applications on-premise and to the cloud. As a Select Partner, BoxBoat is excited about the opportunity to help enterprises not only find success with their Gitlab implementations but also with the critical people and process components of the DevOps journey.” - Tim Hohman, CEO at BoxBoat Technologies 

"A business-driven DevOps transformation is a challenging, but rewarding, process to go through as it touches technology, process, people, and culture. Gitlab is the partner that we were looking for to deliver the technology component of this equation, and we are confident that we have an even stronger value proposition to our customers because of this." - Daniel Viveiros, CTO at CI&T

“As GitLab experts, we work with customers to assess their end-to-end software development lifecycle identifying opportunities for iterative improvement across their people, process and technology platforms. We have found that as our customers “shift right” in GitLab enterprise feature adoption their DevSecOps performance “shifts left” in maturity and overall execution. This is a direct consequence of combining optimised processes with automation.” - Ben Boswell, CEO at D-OPS Digital

"We are very happy to be a GitLab Select Partner as well as a GitLab user. In addition to  providing a GitLab service to customers who need a hosted version managed by GitLabHost, GitLab allows us to develop our own hosting platform in the most effective way.” - Maarten Draijer, CEO at GitLabHost

“We’re thrilled to expand our partnership with GitLab to offer our customers a unified solution to balancing speed and stability throughout the DevOps lifecycle. The pressure to move fast in today’s CI/CD pipeline leaves little time to ensure that code is production-ready. OverOps’ new support for GitLab git blame, announced today, empowers developers with code-level visibility across the entire pipeline, helping improve productivity and prevent production issues.” - Eric Mizell, vice president, solution engineering at OverOps

“Cloud Engineers are delivering applications and infrastructure faster and more continuously than ever before. This new cloud native reality impacts the entire software delivery lifecycle, including source control management, code reviews, testing, deployment, and security. Integrating Pulumi and GitLab enables this entire end-to-end workflow for teams, leveraging familiar languages, IDEs, and tools, on any cloud.” - Joe Duffy, CEO at Pulumi

“As organizations transition to modern, cloud-native applications and workloads, two key needs emerge: an enterprise-grade, supported Kubernetes infrastructure and a DevOps platform to make it easier and more efficient to build these new services. Red Hat OpenShift provides the industry’s most comprehensive enterprise Kubernetes platform, and we’re pleased to work and collaborate with GitLab to bring its comprehensive DevOps platform to our portfolio of cloud-native infrastructure technologies, including OpenShift and Red Hat Enterprise Linux.” - Joe Fernandes, vice president, products, cloud platforms business unit at Red Hat

“GitLab is unlocking a simple, end-to-end workflow for the complex enterprises we serve at SADA. It’s also easy enough that we’re using it in our SADA U for onboarding new developers to collaborate and learn on GCP. We’re super excited to see GitLab’s trajectory.” - Miles Ward, CTO, SADA

"The CI/CD pipeline has become the backbone of today's engineering organization. As an application security product, our customers know that DevOps automation is the only way to ensure security bugs are caught early, before they are released to production. Partnering with GitLab makes it simple for our mutual customers to add application security to their pipeline and be confident in the security of their applications." - Joni Klippert, founder and CEO at StackHawk and GitLab Commit keynote speaker

#### About GitLab

GitLab is the open DevOps platform built from the ground up as a single application for all stages of the DevOps lifecycle enabling Product, Development, QA, Security, and Operations teams to work concurrently on the same project. GitLab provides a single data store, one user interface, and one permission model across the DevOps lifecycle. This allows teams to significantly reduce cycle times through more efficient collaboration and enhanced focus.

Built on Open Source, GitLab works alongside its growing community, which is composed of thousands of developers and millions of users, to continuously deliver new DevOps innovations. GitLab has an estimated 30 million+ users (both Paid and Free) from startups to global enterprises, including Ticketmaster, Jaguar Land Rover, NASDAQ, Dish Network, and Comcast trust GitLab to deliver great software faster. All-remote since 2014, GitLab has more than 1,300 team members in 65 countries.

###

_VMware and Tanzu are registered trademarks or trademarks of VMware, Inc. in the United States and other jurisdictions. All other marks and names mentioned herein may be trademarks of their respective companies._

**Media Contact**

Christina Weaver
<br>
GitLab
<br>
[press@gitlab.com](mailto:press@gitlab.com) 
